#------------------- mm5_t_sfc_new_init.tcl follows -------------------
#----------------------------------------------------------------------
# Created by: TSgt Streetman/DNXT
# Date: 1 Feb 98
#----------------------------------------------------------------------
# File Name: mm5_t_sfc_init.tcl
# Product Name: Surface Winds/Temp (F)
#----------------------------------------------------------------------
# Data Design:
# Surface Winds (contour horizontal slice)
# Surface Temp (color horizontal slice)
#----------------------------------------------------------------------
# Color Table/Legend:  Min = -50  Max = 110
# Color          R   G   B   O          Increment      Notes 
# White         250 250 250 255
# Dark Red      108   2   4 255 
# Red           196   2   0 255 
# Dark Orange   250  54   4 255 
# Orange        250 114   6 255 
# Yellow        221 203   9 255 
# Dark Green      6 120   0 255
# Medium Green    6 170   0 255
# Light Green     1 220   1 255
# Dark Blue      75   6 233 255
# Medium Blue    17 157 233 255
# Light Blue      8 213 233 255
# Dark Purple   125   8  51 255
# Purple        149  10 229 255
# Fuschia       235  90 210 255
# White         250 250 250 255
#----------------------------------------------------------------------
# Labels:
# Surface Winds (KTS)/Temperature (deg F)
#----------------------------------------------------------------------
vis5d_make_expr_var $ctx "SFC_TMP=MIN(MAX(200,THETA),300)"
vis5d_set_hwindslice $ctx 0  1 1 7 
vis5d_set_color $ctx VIS5D_HWIND 0 1.000 1.000 1.000 1.000
vis5d_set_chslice $ctx "SFC_TMP" 16
vis5d_set_var_range $ctx "SFC_TMP" 200.0 300.0 
vis5d_set_color $ctx VIS5D_CHSLICE "SFC_TMP" 0.000 1.000 0.502 1.000
vis5d_set_color_table_params $ctx VIS5D_CHSLICE "SFC_TMP" 1.400 1.000 2.000 200.000
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 0   255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 1   255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 2   255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 3   255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 4   255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 5   255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 6   255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 7   255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 8   255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 9   255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 10  255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 11  255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 12  255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 13  255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 14  255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 15  255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 16  235 90 210 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 17  235 90 210 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 18  235 90 210 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 19  235 90 210 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 20  235 90 210 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 21  235 90 210 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 22  235 90 210 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 23  235 90 210 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 24  235 90 210 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 25  235 90 210 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 26  235 90 210 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 27  235 90 210 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 28  235 90 210 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 29  235 90 210 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 30  235 90 210 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 31  235 90 210 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 32  149 10 229 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 33  149 10 229 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 34  149 10 229 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 35  149 10 229 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 36  149 10 229 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 37  149 10 229 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 38  149 10 229 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 39  149 10 229 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 40  149 10 229 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 41  149 10 229 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 42  149 10 229 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 43  149 10 229 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 44  149 10 229 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 45  149 10 229 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 46  149 10 229 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 47  149 10 229 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 48  125 8 51 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 49  125 8 51 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 50  125 8 51 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 51  125 8 51 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 52  125 8 51 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 53  125 8 51 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 54  125 8 51 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 55  125 8 51 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 56  125 8 51 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 57  125 8 51 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 58  125 8 51 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 59  125 8 51 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 60  125 8 51 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 61  125 8 51 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 62  125 8 51 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 63  125 8 51 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 64   8 213 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 65   8 213 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 66   8 213 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 67   8 213 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 68   8 213 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 69   8 213 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 70   8 213 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 71   8 213 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 72   8 213 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 73   8 213 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 74   8 213 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 75   8 213 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 76   8 213 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 77   8 213 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 78   8 213 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 79   8 213 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 80   17 157 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 81   17 157 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 82   17 157 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 83   17 157 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 84   17 157 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 85   17 157 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 86   17 157 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 87   17 157 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 88   17 157 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 89   17 157 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 90   17 157 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 91   17 157 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 92   17 157 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 93   17 157 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 94   17 157 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 95   17 157 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 96    75 6 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 97    75 6 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 98    75 6 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 99    75 6 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 100   75 6 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 101   75 6 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 102   75 6 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 103   75 6 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 104   75 6 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 105   75 6 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 106   75 6 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 107   75 6 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 108   75 6 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 109   75 6 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 110   75 6 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 111   75 6 233 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 112   1 220 1 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 113   1 220 1 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 114   1 220 1 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 115   1 220 1 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 116   1 220 1 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 117   1 220 1 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 118   1 220 1 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 119   1 220 1 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 120   1 220 1 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 121   1 220 1 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 122   1 220 1 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 123   1 220 1 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 124   1 220 1 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 125   1 220 1 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 126   1 220 1 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 127   1 220 1 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 128   6 170   0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 129   6 170   0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 130   6 170   0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 131   6 170   0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 132   6 170   0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 133   6 170   0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 134   6 170   0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 135   6 170   0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 136   6 170   0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 137   6 170   0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 138   6 170   0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 139   6 170   0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 140   6 170   0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 141   6 170   0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 142   6 170   0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 143   6 170   0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 144   6 120 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 145   6 120 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 146   6 120 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 147   6 120 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 148   6 120 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 149   6 120 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 150   6 120 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 151   6 120 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 152   6 120 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 153   6 120 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 154   6 120 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 155   6 120 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 156   6 120 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 157   6 120 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 158   6 120 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 159   6 120 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 160 221 203 9 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 161 221 203 9 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 162 221 203 9 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 163 221 203 9 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 164 221 203 9 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 165 221 203 9 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 166 221 203 9 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 167 221 203 9 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 168 221 203 9 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 169 221 203 9 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 170 221 203 9 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 171 221 203 9 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 172 221 203 9 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 173 221 203 9 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 174 221 203 9 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 175 221 203 9 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 176 250 114 6 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 177 250 114 6 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 178 250 114 6 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 179 250 114 6 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 180 250 114 6 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 181 250 114 6 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 182 250 114 6 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 183 250 114 6 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 184 250 114 6 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 185 250 114 6 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 186 250 114 6 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 187 250 114 6 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 188 250 114 6 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 189 250 114 6 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 190 250 114 6 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 191 250 114 6 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 192 250 54 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 193 250 54 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 194 250 54 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 195 250 54 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 196 250 54 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 197 250 54 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 198 250 54 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 199 250 54 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 200 250 54 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 201 250 54 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 202 250 54 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 203 250 54 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 204 250 54 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 205 250 54 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 206 250 54 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 207 250 54 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 208 196 2 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 209 196 2 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 210 196 2 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 211 196 2 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 212 196 2 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 213 196 2 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 214 196 2 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 215 196 2 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 216 196 2 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 217 196 2 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 218 196 2 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 219 196 2 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 220 196 2 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 221 196 2 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 222 196 2 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 223 196 2 0 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 224 108 2 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 225 108 2 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 226 108 2 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 227 108 2 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 228 108 2 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 229 108 2 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 230 108 2 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 231 108 2 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 232 108 2 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 233 108 2 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 234 108 2 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 235 108 2 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 236 108 2 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 237 108 2 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 238 108 2 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 239 108 2 4 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 240 255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 241 255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 242 255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 243 255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 244 255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 245 255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 246 255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 247 255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 248 255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 249 255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 250 255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 251 255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 252 255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 253 255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 254 255 255 255 255
vis5d_set_color_table_entry $ctx VIS5D_CHSLICE "SFC_TMP" 255 255 255 255 255


